### Virtual Method

# Gtk Widget mnemonic_activate

#### Declaration [src]

    gboolean
    mnemonic_activate (
      GtkWidget* widget,
      gboolean group_cycling
    )

#### Description [src]

Emits the ::mnemonic-activate signal.

See `GtkWidget::mnemonic-activate`.

#### Parameters

`group_cycling` | `gboolean`
| `TRUE` if there are other widgets with the same mnemonic.

#### Return value

Returns: | `gboolean`
| `TRUE` if the signal has been handled.